.pdf-wrapper {
    width: 90%;
    margin: auto;
}

.pdf-canvas {
    width: 100%;
    direction: ltr;
    margin-top: 10px;
    box-shadow: 0 0 6px 3px rgba(0,0,0,0.24);
}

hr {
    border-top-color: #0d6aad;
}

label:first-letter{
    text-transform: capitalize;
}

.pt-5 {
    padding-top: 3rem;
}

.pt-4 {
    padding-top: 1.5rem;
}

.pt-2 {
    padding-top: 0.5rem;
}

.pb-5 {
    padding-bottom: 3rem;
}

.mt-6 {
    margin-top: 3.5rem;
}

.mt-5 {
    margin-top: 3rem;
}

.button-height {
    height: 46px;
}

.iframe-background {
    border-left: 7px solid #79688C;
    border-right: 5px solid #CBCBCB;
    background-color: #fff;
}

.container.well {
    background-color:white;
    margin:20px;
}

#contract_form input {
    border: 0;
    outline: 0;
    background: transparent;
    border-bottom: 1px solid black;
}

input[type='text'].ui-autocomplete-loading {
    background: url('/img/autocomplete_spinner.gif') no-repeat right center transparent !important;
}

#spinner-front, #spinner-back {
    position: fixed;
    top: 0;
    left: 0;
    visibility: hidden;
    opacity: 0;
    width: 100%;
    transition: all 1s;
}

#spinner-front {
    z-index: 999;
    margin-top: 45vh;
    color: #fff;
    text-align: center;
}

#spinner-back {
    z-index: 998;
    height: 100vh;
    background: #000;
}

#spinner-front.show {
    visibility: visible;
    opacity: 1;
}

#spinner-back.show {
    visibility: visible;
    opacity: 0.7;
}

.filePreview {
    position: relative;
    overflow: hidden;
    border-radius: 4px;
}

.filePreview_header {
    padding: 12px 20px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #D9D9D9;
}

.filePreview_header:after {
    content: "";
    display: table;
    clear: both;
}

.filePreview_frame {
    height: 650px;
    overflow: auto;
    padding: 24px 0;
    background-color: #e1e1e1;
    text-align: center;
    max-height: 75vh;
}

.filePreview_action {
    display: block;
    padding: 5px 5px 5px 34px;
    float: left;
    color: #2c3e50;
    transition: 0.1s;
    position: relative;
}

.filePreview_actionIcon {
    width: 23px;
    height: auto;
    position: absolute;
    top: 3px;
    left: 0;
}

.filePreview_action:hover,
.filePreview_action:focus {
    text-decoration: underline;
    color: #2c3e50;
    outline: none;
}

.methodButton {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    border: 1px solid #cdcdcd;
    padding: 8px 16px;
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #2c3e50;
    transition: .1s;
    min-height: 52px;
    background-color: #fff;
    box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.06);
}

.methodButton:hover,
.methodButton:focus {
    text-decoration: none;
    color: #2c3e50;
    border-color: #0d6aad;
}

.methodButton:active {
    transform: translateY(1px);
}

.methodButton img {
    width: auto;
    height: 34px;
    margin: 0 auto;
}

.methodButton_icon-smartId {
    width: 100%;
    height: auto;
    max-width: 122px;
}

.signingTitle small {
    color: #585757;
}

.btn-min-width {
    min-width: 150px;
}

.legalNote {
    margin-bottom: 16px;
}

.alert-success a {
    color: white;
    text-decoration: underline;
}

.ftnConfirm {
    display: none;
}

.ftnConfirm_note {
    margin-bottom: 16px;
}

.ftnButton img {
    display: inline-block;
    vertical-align: top;
}

.ftnButton_text {
    display: inline-block;
    margin-top: 5px;
    margin-left: 5px;
}
